﻿<%@ Page Inherits="Microsoft.SharePoint.Publishing.TemplateRedirectionPage,Microsoft.SharePoint.Publishing,Version=15.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" %> <%@ Reference VirtualPath="~TemplatePageUrl" %> <%@ Reference VirtualPath="~masterurl/custom.master" %><%@ Register Tagprefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<html xmlns:mso="urn:schemas-microsoft-com:office:office" xmlns:msdt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882"><head>
<!--[if gte mso 9]><SharePoint:CTFieldRefs runat=server Prefix="mso:" FieldList="FileLeafRef,Comments,PublishingStartDate,PublishingExpirationDate,PublishingContactEmail,PublishingContactName,PublishingContactPicture,PublishingPageLayout,PublishingVariationGroupID,PublishingVariationRelationshipLinkFieldID,PublishingRollupImage,Audience,PublishingIsFurlPage,PublishingPageImage,PublishingPageContent,SummaryLinks,ArticleByLine,ArticleStartDate,PublishingImageCaption,HeaderStyleDefinitions,SeoBrowserTitle,SeoMetaDescription,SeoKeywords,RobotsNoIndex,DescripcionPagina"><xml>
<mso:CustomDocumentProperties>
<mso:PublishingContact msdt:dt="string">2872</mso:PublishingContact>
<mso:PublishingIsFurlPage msdt:dt="string">0</mso:PublishingIsFurlPage>
<mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_PublishingContact msdt:dt="string">Carlos Andres Orjuela Lasso</mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_PublishingContact>
<mso:PublishingContactPicture msdt:dt="string"></mso:PublishingContactPicture>
<mso:RobotsNoIndex msdt:dt="string">0</mso:RobotsNoIndex>
<mso:PublishingContactName msdt:dt="string"></mso:PublishingContactName>
<mso:ContentTypeId msdt:dt="string">0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900242457EFB8B24247815D688C526CD44D008A47F4338E3F134C84EFA25C42A6B592</mso:ContentTypeId>
<mso:PublishingPageLayoutName msdt:dt="string">aSENAContenido.aspx</mso:PublishingPageLayoutName>
<mso:Comments msdt:dt="string"></mso:Comments>
<mso:PublishingContactEmail msdt:dt="string"></mso:PublishingContactEmail>
<mso:PublishingPageLayout msdt:dt="string">http://psnmvbogcmsape:82/_catalogs/masterpage/aSENAContenido.aspx, SENA Contenido</mso:PublishingPageLayout>
<mso:SeoBrowserTitle msdt:dt="string"></mso:SeoBrowserTitle>
<mso:PublishingPageContent msdt:dt="string">&lt;div class=&quot;ms-rtestate-read ms-rte-wpbox&quot;&gt;&lt;div class=&quot;ms-rtestate-notify  ms-rtestate-read 50ac692c-7d0f-40f3-ba1b-65a453d819aa&quot; id=&quot;div_50ac692c-7d0f-40f3-ba1b-65a453d819aa&quot; unselectable=&quot;on&quot;&gt;&lt;/div&gt;&lt;div id=&quot;vid_50ac692c-7d0f-40f3-ba1b-65a453d819aa&quot; unselectable=&quot;on&quot; style=&quot;display&amp;#58;none;&quot;&gt;&lt;/div&gt;&lt;/div&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;&lt;div class=&quot;ms-rtestate-read ms-rte-wpbox&quot;&gt;&lt;div class=&quot;ms-rtestate-notify  ms-rtestate-read 9d50b7b1-1333-4442-a3d8-d06a774d4273&quot; id=&quot;div_9d50b7b1-1333-4442-a3d8-d06a774d4273&quot; unselectable=&quot;on&quot;&gt;&lt;/div&gt;&lt;div id=&quot;vid_9d50b7b1-1333-4442-a3d8-d06a774d4273&quot; unselectable=&quot;on&quot; style=&quot;display&amp;#58;none;&quot;&gt;&lt;/div&gt;&lt;/div&gt;&lt;p&gt;&lt;br&gt;&lt;/p&gt;</mso:PublishingPageContent>
<mso:RequiresRouting msdt:dt="string">False</mso:RequiresRouting>
</mso:CustomDocumentProperties>
</xml></SharePoint:CTFieldRefs><![endif]-->
<title>ListaFacebook</title></head>